<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- CSS link -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
		<title>Figma Prototype Activity</title>

	</head>
	<body>
		<!-- Navbar Start -->
		<nav class="navbar navbar-expand-lg navbar-light" id="navbar">
			<div class="container">
			  <a class="navbar-brand" href="#" id="logo"><img src="./images/logo.png"></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			    <div class="navbar-nav ml-auto">
			      <a class="nav-link" href="#landing">HOME</a>
			      <a class="nav-link" href="#gallery-section">GALLERY</a>
			      <a class="nav-link" href="#contact-section">CONTACT</a>
			    </div>
			  </div>
		 	</div>
		</nav>
		<!-- Navbar End -->

		<!-- landing page Start -->
		<div class="py-5 container-fluid" id="landing">
			<div class="row py-5 my-5 mx-md-5 px-md-5">
				<div class="col-md-8 pt-md-5 ">
					<h1 id="main-heading" class="mt-5">Replace This With Your Title</h1>
					<h4 id="sub-heading" class="mt-5">You can use this section to narrate a short description for the title or page</h4>
					<a href="#gallery-section" id="getstarted-button" class="mt-5 d-inline-block text-decoration-none">Get Started</a>
				</div>
			</div>
		</div>
		<!-- landing page End -->

		<!-- Gallery Start -->
		<div class="container py-5 px-md-3" id="gallery-section">
			<h5 id="gal-tag" class="py-3 my-3">GALLERY</h5>
			<p class="pb-5 mb-5 mx-5">Lorem ipsum keme keme keme 48 years at bakit pamentos antibiotic nakakalurky keme keme pranella balaj wiz nang dites chopopo at ang ano antibiotic at na ang nang ano Cholo matod balaj sa majonders valaj at ang mashumers lorem ipsum keme keme at nang bakit at ang ano intonses kasi at ang shogal katagalugan at ang boyband at ang antibiotic shontis doonek valaj majonders dites Mike at chapter ano shontis.</p>
			<div class="row" id="gallery">

				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-1.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-2.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-3.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-4.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-5.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-6.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-7.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-8.png" class="img-fluid">
				</div>
				<div class="col-md-4 col-sm-12 my-2">
					<img src="./images/gal-9.png" class="img-fluid">
				</div>
			</div>
		</div>
		<!-- Gallery End -->

		<!-- Contact Section Start -->
		<div class="container-fluid" id="contact-section">
			<div class="row row-cols-md-2">
				<div class="col-6 d-none d-md-block m-0 p-0"
				id="img">
					<img src="./images/contact-img.png" class="img-fluid" id="contact-img">
				</div>
				<div class="my-5 py-3 px-sm-2 px-md-3 col-sm-12">
					<form class="my-5 px-lg-5 px-sm-2">
						<h5 class="mb-3 pb-3" id="contact-header">CONTACT US</h5>
						<p id="contact-p">Use this form if you want to connect with me.</p>
						<div class="form-group">
						   <label id="contact-name">Name</label>
						   <input type="text" class="form-control" id="name" placeholder="John Doe">
						 </div>
						 <div class="form-group">
						    <label id="contact-email">Email address</label>
						    <input type="text" class="form-control" id="email" placeholder="john.doe@mail.com">
						  </div>
						 <div class="form-group">
						     <label id="contact-msg" >Message</label>
						     <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
						   </div>
						 <div class="form-group text-right">
						 	<button type="submit" class="btn" id="submit-button">Submit</button>
						</div>
					</form>
				</div>
			</div>
		</div>

		<!-- Contact Section Start -->

		<!-- Footer Start -->
		<footer>
			<p class="py-3 mt-5">2023 | All rights reserved.</p>
		</footer>
		<!-- Footer End -->


		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>